{
 "to the left of": "to the left of",
 "to the right of": "to the right of",
 "on": "on",
 "wearing": "wearing",
 "of": "of",
 "near": "near",
 "in": "in",
 "behind": "behind",
 "in front of": "in front of",
 "holding": "holding",
 "on top of": "on top of",
 "next to": "next to",
 "above": "above",
 "with": "with",
 "below": "below",
 "by": "by",
 "sitting on": "sitting on",
 "under": "under",
 "on the side of": "on the side of",
 "beside": "beside",
 "standing on": "standing on",
 "inside": "inside",
 "carrying": "carrying",
 "at": "at",
 "walking on": "walking on",
 "riding": "riding",
 "standing in": "standing in",
 "covered by": "covered by",
 "around": "around",
 "lying on": "lying on",
 "hanging on": "hanging on",
 "eating": "eating",
 "watching": "watching",
 "looking at": "looking at",
 "covering": "covering",
 "sitting in": "sitting in",
 "on the front of": "on the front of",


 "hanging from": "hanging on",
 "parked on": "on",
 "riding on": "on",
 "using": "holding",
 "covered in": "covered by",
 "flying in": "sitting in",
 "sitting at": "sitting in",
 "playing with": "holding",
 "full of": "carrying",
 "filled with": "carrying",
 "walking in": "walking on",
 "crossing": "walking on",
 "on the back of": "behind",
 "surrounded by": "inside",
 "swinging": "sitting in",
 "standing next to": "next to",
 "reflected in": "near",
 "covered with": "covered by",
 "touching": "holding",
 "flying": "near",
 "pulling": "holding",
 "pulled by": "next to",
 "contain": "carrying",
 "hitting": "holding",
 "leaning on": "next to",
 "lying in": "lying on",
 "standing by": "next to",
 "driving on": "walking on",
 "throwing": "near",
 "sitting on top of": "on top of",
 "surrounding": "around",
 "underneath": "below",
 "walking down": "walking on",
 "parked in": "standing in",
 "growing in": "sitting in",
 "standing near": "near",
 "growing on": "sitting on",
 "standing behind": "behind",
 "playing": "holding",
 "printed on": "on",
 "mounted on": "on",
 "beneath": "below",
 "attached to": "next to",
 "talking on": "on",
 "facing": "looking at",
 "leaning against": "next to",
 "cutting": "holding",
 "driving": "sitting in",
 "worn on": "on",
 "resting on": "on",
 "floating in": "in",
 "lying on top of": "on top of",
 "catching": "holding",
 "grazing on": "standing on",
 "on the bottom of": "below",
 "drinking": "holding",
 "standing in front of": "in front of",
 "topped with": "on top of",
 "playing in": "inside",
 "walking with": "with",
 "swimming in": "inside",
 "driving down": "walking on",
 "hanging over": "above",
 "pushed by": "next to",
 "pushing": "holding",
 "playing on": "on",
 "sitting next to": "next to",
 "close to": "near",
 "feeding": "holding",
 "waiting for": "near",
 "between": "next to",
 "running on": "walking on",
 "tied to": "next to",
 "on the edge of": "on top of",
 "talking to": "next to",
 "holding onto": "holding",
 "eating from": "holding",
 "perched on": "on",
 "reading": "holding",
 "parked by": "next to",
 "painted on": "on",
 "reaching for": "holding",
 "sleeping on": "lying on",
 "connected to": "next to",
 "grazing in": "in",
 "hanging above": "above",
 "floating on": "on",
 "wrapped around": "around",
 "stacked on": "on",
 "skiing on": "walking on",
 "parked at": "next to",
 "standing at": "next to",
 "hanging in": "hanging on",
 "parked near": "near",
 "walking across": "walking on",
 "plugged into": "next to",
 "standing beside": "beside",
 "parked next to": "next to",
 "working on": "on",
 "stuck on": "on",
 "stuck in": "in",
 "drinking from": "holding",
 "seen through": "in front of",
 "kicking": "near",
 "sitting by": "by",
 "sitting in front of": "in front of",
 "looking out": "behind",
 "petting": "holding",
 "parked in front of": "in front of",
 "wrapped in": "covered by",
 "flying over": "above",
 "selling": "holding",
 "lying inside": "lying on",
 "coming from": "near",
 "parked along": "standing on",
 "serving": "holding",
 "sitting inside": "inside",
 "sitting with": "with",
 "walking by": "by",
 "standing under": "below",
 "making": "holding",
 "walking through": "walking on",
 "standing on top of": "on top of",
 "hung on": "below",
 "walking along": "by",
 "walking near": "near",
 "going down": "walking on",
 "flying through": "near",
 "running in": "walking on",
 "leaving": "near",
 "mounted to": "on top of",
 "sitting behind": "behind",
 "on the other side of": "on the side of",
 "licking": "holding",
 "riding in": "riding",
 "followed by": "by",
 "following": "by",
 "sniffing": "looking at",
 "biting": "with",
 "parked alongside": "by",
 "flying above": "above",
 "chasing": "near",
 "leading": "near",
 "boarding": "near",
 "hanging off": "below",
 "walking behind": "behind",
 "parked behind": "behind",
 "sitting near": "near",
 "helping": "holding",
 "parked beside": "beside",
 "growing near": "near",
 "sitting under": "below",
 "coming out of": "in front of",
 "sitting beside": "beside",
 "hanging out of": "hanging on",
 "served on": "on",
 "staring at": "looking at",
 "walking toward": "near",
 "hugging": "carrying",
 "skiing in": "in",
 "entering": "in front of",
 "looking in": "looking at",
 "draped over": "covering",
 "walking next to": "next to",
 "tied around": "covering",
 "growing behind": "behind",
 "exiting": "in front of",
 "balancing on": "on",
 "drawn on": "on",
 "jumping over": "above",
 "looking down at": "below",
 "looking into": "looking at",
 "reflecting in": "in front of",
 "posing with": "with",
 "eating at": "at",
 "sewn on": "on",
 "walking up": "walking on",
 "leaning over": "on the side of",
 "about to hit": "holding",
 "reflected on": "in front of",
 "approaching": "near",
 "getting on": "on",
 "observing": "watching",
 "growing next to": "next to",
 "traveling on": "on",
 "walking towards": "near",
 "growing by": "by",
 "displayed on": "on",
 "wading in": "standing in",
 "growing along": "beside",
 "mixed with": "covered by",
 "grabbing": "holding",
 "jumping on": "walking on",
 "scattered on": "on",
 "opening": "holding",
 "climbing": "walking on",
 "pointing at": "at",
 "preparing": "holding",
 "coming down": "above",
 "decorated by": "by",
 "decorating": "on",
 "taller than": "than",
 "going into": "standing in",
 "growing from": "on",
 "tossing": "holding",
 "eating in": "in",
 "sleeping in": "inside",
 "herding": "near",
 "chewing": "eating",
 "washing": "holding",
 "looking through": "looking at",
 "picking up": "holding",
 "trying to catch": "holding",
 "working in": "in",
 "slicing": "holding",
 "skiing down": "walking on",
 "looking over": "looking at",
 "standing against": "next to",
 "typing on": "on",
 "piled on": "on",
 "lying next to": "next to",
 "tying": "standing on",
 "smiling at": "looking at",
 "smoking": "holding",
 "cleaning": "carrying",
 "shining through": "behind",
 "guiding": "near",
 "walking to": "near",
 "chained to": "next to",
 "dragging": "carrying",
 "cooking": "holding",
 "going through": "holding",
 "enclosing": "covering",
 "smelling": "eating",
 "adjusting": "holding",
 "photographing": "looking at",
 "skating on": "walking on",
 "running through": "walking on",
 "decorated with": "with",
 "kissing": "next to",
 "falling off": "below",
 "walking into": "in front of",
 "blowing out": "eating",
 "walking past": "behind",
 "towing": "near",
 "worn around": "covering",
 "jumping off": "on top of",
 "sprinkled on": "on top of",
 "moving": "carrying",
 "running across": "walking on",
 "hidden by": "behind",
 "traveling down": "walking on",
 "looking toward": "looking at",
 "splashing": "near",
 "hang from": "below",
 "kept in": "inside",
 "sitting around": "sitting on",
 "displayed in": "inside",
 "cooked in": "inside",
 "sitting atop": "sitting on",
 "brushing": "holding",
 "in between": "next to",
 "buying": "holding",
 "standing around": "next to",
 "larger than": "than",
 "smaller than": "than",
 "pouring": "holding",
 "playing at": "at",
 "longer than": "than",
 "higher than": "than",
 "jumping in": "in",
 "shorter than": "than",
 "bigger than": "than"
}